.pt-t-wrapper {
  width: 100%;
  min-width: 1200px;
  min-height: 600px;
  padding: 9rem 0 0 0;
  &#test {
    overflow: hidden;
  }
&.pt-view-keyboard-open{
  @media only screen and (min-aspect-ratio: 4/3){
    height: calc(100vh + 300px);
    max-height: calc(100vh + 300px);
  }
  @media only screen and (max-aspect-ratio:3999/3000){
    height: calc(100vh + 400px);
    max-height: calc(100vh + 400px);
  }
}
  &.--no-header {
    padding: 0;

    .pt-t-wrapper__content {
      width: 100%;
      max-width: unset;
      height: 100%;
      > div{
        height: 100%;
      }
    }
  }

  &__content {
    width: 100%;
  }
  
}

// @media only screen and (max-width: 767px) {
//   .pt-t-wrapper {
//     height: auto;
//     min-height: 100%;
//   }
// }
@media only screen and (min-aspect-ratio: 4/3){
  .pt-t-wrapper {
    width: 100vw;
    min-width: unset;
    min-height: unset;
    height: 100vh;

    .pt-t-wrapper__content {
      > div{
        overflow-y: scroll;
        height: 100%;
      }
    }
  }

}